
            	body {
                background-color: "black";
            	}
            
		/* Decorative border */
		.border{
    		position:fixed;
    		inset:0;                 /* fills the whole viewport */
    		pointer-events:none;     /* doesn't block clicking */
    		border:10px solid transparent;

    		border-image:linear-gradient(
        		90deg,
        		#E2DDB2,
        		#EEEACB,
        		#F0EDD9,
        		#F2F1E7,
        		#EFEEE2,
        		#F2F1E7,
        		#DDDCCD,
        		#F0EDD9,
        		#EEEACB,
        		#E2DDB2
    		) 1;

    		z-index:9999;
		border-width:clamp(20px, 5vw, 60px);

		}

            	.WH {
                color: green;
                font-size: 500%;
                text-align: center;
		margin:5% 0 5% 0;
            	}
            
		.se{
    		text-align:center;
		}

            	.sch a{
    		color:red;
    		font-size:250%;
    		font-weight:bold;
    		font-style:italic;
    		text-decoration:none;
		}

            	.sup a{
    		color:teal;
    		font-size:125%;
    		font-weight:semi-bold;
    		font-style:underlined;
    		text-decoration:none;
		}

		s {
                color: black;
                text-decoration: none;
            	}
            
		.dar{
    		display:flex;
    		align-items:flex-start;
    		justify-content:center;
    		gap:10px;
    		margin:5%;
		}

		.dar img{
    		width:300px;
    		height:auto;
    		border:4px solid #E2DDB2;
		margin: 5%;
		}

.layout{
    display:grid;
    grid-template-columns:300px minmax(0, 1fr) 300px;
    gap:30px;
    padding:40px;
    box-sizing:border-box;
    min-height:100vh;
    align-items:stretch;
}

.board{
    color:white;
    border:4px solid #E2DDB2;
    padding:15px;
    background:#111;
    box-sizing:border-box;

    min-height:calc(100vh - 80px);
}

.leftBoard img{
    width:80%;
    max-width:80%;
    height:auto;
    aspect-ratio:1 / 1;
    object-fit:cover;
}

.rightBoard img{
    width:100%;
    max-width:100%;
    height:auto;
    aspect-ratio:16 / 9;
    object-fit:cover;
}

.content{
    min-width:0;
}

.ww{
    color:white;
    background:#111;
}

@media (max-width:1045px){

    .layout{
        grid-template-columns:1fr;
    }

    .leftBoard{
        order:2;
    }

    .content{
        order:1;
    }

    .rightBoard{
        order:3;
    }


    .board{
        min-height:auto;
    }

}

 html, body {
    background-color: black !important;
}          

.links{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:15px;

    margin-top:15px;
}

            	.links h3{
    		color:white;
    		font-size:200%;
    		font-weight:semi-bold;
    		font-style:underlined;
    		text-decoration:none;
		margin-bottom: -5px;
		}

.links a{
    color:#E2DDB2;

    background:#111;

    border:3px solid #E2DDB2;
    padding:10px 25px;

    width:250px;

    text-align:center;

    font-size:150%;
    font-weight:bold;

    text-decoration:none;

    transition:0.2s;
}

.links a:hover{
    color:black;
    background:#E2DDB2;
}